<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0wS-i4-T6E.title</key>
	<string></string>
	<key>3A0-n3-mEj.title</key>
	<string></string>
	<key>40y-Kc-jyc.title</key>
	<string></string>
	<key>63Z-FB-j7y.title</key>
	<string></string>
	<key>6Ul-hg-a2m.title</key>
	<string></string>
	<key>7X0-61-Hsv.title</key>
	<string>Versão:</string>
	<key>8f8-bN-wy1.title</key>
	<string>Tipo:</string>
	<key>9xk-Ka-7Ec.title</key>
	<string></string>
	<key>A31-jR-aXx.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>A31-jR-aXx.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>A31-jR-aXx.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>A31-jR-aXx.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>BT6-WP-a2m.title</key>
	<string>Nome do Proprietário:</string>
	<key>Cpm-bN-TiO.title</key>
	<string></string>
	<key>Eoe-WP-YWj.title</key>
	<string>Identificador do Pacote:</string>
	<key>IwT-2P-vW2.title</key>
	<string>Nenhuma Seleção</string>
	<key>Jbc-Fd-XXj.title</key>
	<string></string>
	<key>K4e-CC-C5b.title</key>
	<string></string>
	<key>Kpa-Mc-bAq.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>Kpa-Mc-bAq.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>Kpa-Mc-bAq.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>Kpa-Mc-bAq.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>MCS-16-6Am.title</key>
	<string></string>
	<key>MSC-3N-ihp.title</key>
	<string>Permissões:</string>
	<key>Pp3-rc-9SO.title</key>
	<string></string>
	<key>Q41-r3-Wmx.title</key>
	<string></string>
	<key>RHG-gR-S7M.title</key>
	<string></string>
	<key>SAo-ke-dgw.title</key>
	<string></string>
	<key>Scw-L7-KAS.title</key>
	<string>Nome do Grupo:</string>
	<key>T5m-3w-rCu.title</key>
	<string></string>
	<key>VBf-PO-iWU.title</key>
	<string></string>
	<key>Wft-v9-Gi0.title</key>
	<string></string>
	<key>a0d-7e-fnc.title</key>
	<string>Soma de Verificação:</string>
	<key>cRE-ZU-t4i.title</key>
	<string></string>
	<key>dKN-XQ-YRz.title</key>
	<string></string>
	<key>dim-pd-ASI.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>dim-pd-ASI.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>dim-pd-ASI.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>dim-pd-ASI.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>dri-Nl-Wgz.title</key>
	<string></string>
	<key>eUr-hu-xRN.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>eUr-hu-xRN.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>eUr-hu-xRN.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>eUr-hu-xRN.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>fAq-Ll-45R.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>fAq-Ll-45R.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>fAq-Ll-45R.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>fAq-Ll-45R.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>gXI-qH-vsm.title</key>
	<string>Multiple Selection</string>
	<key>gag-aA-GD7.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>gag-aA-GD7.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>gag-aA-GD7.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>gag-aA-GD7.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>hKQ-at-NvX.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>hKQ-at-NvX.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>hKQ-at-NvX.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>hKQ-at-NvX.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>iev-Rd-qKH.ibShadowedIsNilPlaceholder</key>
	<string></string>
	<key>iev-Rd-qKH.ibShadowedMultipleValuesPlaceholder</key>
	<string></string>
	<key>iev-Rd-qKH.ibShadowedNoSelectionPlaceholder</key>
	<string></string>
	<key>iev-Rd-qKH.ibShadowedNotApplicablePlaceholder</key>
	<string></string>
	<key>kVZ-aB-RNz.ibShadowedDisplayPattern</key>
	<string>%{value1}@ Itens selecionados</string>
	<key>nho-5Q-htq.title</key>
	<string>Data de Modificação:</string>
	<key>pAd-YN-Cx3.title</key>
	<string></string>
	<key>txp-d9-SwQ.title</key>
	<string></string>
	<key>ub8-ck-FWA.title</key>
	<string></string>
	<key>vl4-gj-WkI.title</key>
	<string>Tamanho:</string>
</dict>
</plist>
